Subject: [Bug 22] New: attributes on properties

From: [email-masked]
Date: Sat, 27 Nov 2004 03:27:31 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=22

           Summary: attributes on properties
           Product: WebDAV-RFC 2518-bis
           Version: -06
          Platform: Other
               URL: http://lists.w3.org/Archives/Public/w3c-dist-
                    auth/2004JulSep/0153.html
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 04.  Data Model for Resource Properties
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
                CC: [email-masked]

Section 4.5: "Attributes on the property name element may convey information
about the property, but are not considered part of the value."

As far as I can tell, we haven't reached consensus on this. The latest
discussion I'm aware of is at
<http://lists.w3.org/Archives/Public/w3c-dist-auth/2002OctDec/0309.html>.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.